﻿body 
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

A:link	{	
	text-decoration: none;
	color: #16387c;
	}

A:visited
	{
	text-decoration: none;
	color: #16387c;
	}
	
A:hover
{
	color: Red;
}

.specielLink
{
	font-weight: bolder;
	font-size: 9px;
	text-decoration: none;
	color: #16387c;
}

.showVideoImage
{
	cursor: pointer;
	width: 190px;
	height: 145px;	
}

#videoholderTD {
position:relative;
display:block;
}

.searchtr
{
/*	background-image: url('img/searchBG.gif');*/
	background-repeat: no-repeat;
	width: 400px;
	height: 40px;
	vertical-align: middle;
}

.sighuptable
{
	width:300px;
	
	background-repeat: no-repeat;
}

.nametd
{
	width:110px;
	height: 12px;
	text-align: center;
	vertical-align: middle;
}

.selectedsearch
{
	font-weight:bold;
	cursor: pointer;
	text-align: center;
	font-size:14px;
}

.unselectedsearch
{
	font-weight: normal;
	text-align: center;
	cursor: pointer;
	font-size:14px;
}

.welcomeheader
{
	font-size: 14px;
	font-weight:bold;
	color: Black;
	padding-right:6px;
}

.nameinput
{
	width: 105px;
	height: 19px;
}

.searchinput
{
	width: 360px;
	height: 19px;
	border: solid 2px #777374;
	margin-right:12px;
	padding-right:10px;
}

.searchbutton
{
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border: none;
	/* background-image: url('img/searchbuttonBG.gif'); */
	background-repeat: repeat-x;
	cursor: pointer;
	padding: 3px 19px;
	margin-right: -78px;
}



.submitsearchtr
{
	text-align: center;
	
}
.zitut
{
	font-size: 13px;
	text-align: right ;
	color:Maroon ;
}
.sighuptable
{
	text-align: center;
}

.mainSepLine
{
	height: 15px;
	text-align: center;
	vertical-align: middle;
}

.sepline
{
	font-size:1px;
	width: inherit;
}

.sepimage
{
	background-image: url('http://www.shoresh.org.il/menu/sepline.gif');
	background-repeat: repeat-x;
}

.seprow
{
	background-image: url('http://www.shoresh.org.il/menu/sepline.gif');
	background-repeat: repeat-y;
}

.headers
{
	font-family: sans-serif;
	font-size: 14px;
	height: 22px;
	color: white;
	font-weight: bolder;
	background-image:  url('img/headersBG.gif');
	background-repeat: repeat-x;
	padding-right: 8px;
}

.trendNow
{
	text-align: center;
	font-family: sans-serif;
	font-size: 14px;
	height: 27px;
	color: white;
	background-image:  url('img/multiHeadersClickedBG.gif');
	background-repeat: repeat-x;
	cursor: pointer;
}

.trendNowOver
{
	text-align: center;
	font-family: sans-serif;
	font-size: 14px;
	height: 27px;
	color: white;
	background-image:  url('img/MultiHeadersOver.gif');
	background-repeat: repeat-x;
	cursor: pointer;
}

.mainlink
{
	text-decoration: none;
	color: #16387c;
	text-align: right;
	cursor: pointer;
	width: 145px;
	padding-right: 4px;
	font-weight: bold;
}

.mainlinkimage
{
text-align: center;
	cursor: pointer;
	width: 25px;
}

.mainlinkover
{
	background-color: #eeeeee;
	cursor: pointer;
	text-align: right;
	text-decoration: underline;
	padding-right: 5px;
	font-weight: bold;
}

.mainmenutable
{
	width: 200px;
	direction: rtl;
	border: solid 1px #d5f7f4; 
}

.468adsholder
{
	width: 480px;
	height: 60px;
	vertical-align: middle;
	text-align: center;
}

.ArticlesTable
{ 
	width: 480px;
	direction: rtl;
}

.searchtable
{
	width: 350px;
}

.altdivtable
{
	width: 480px;
	height:348px;
	background-color: #eeeeee;
	text-align: center;
	
}

.navigateRule
{
	font-size: 14px;
	color: #7f8180;
	background-color: White;
	font-weight: bolder;
}
	
.overimage
{
	cursor: pointer;
}

.mainheadertable
{
	width: 500px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
	z-index:1;
}

#specialNow
{
	width: 200px;
	height: 35px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
	z-index:1;
}

.TypeImage
{
	height: 200px;
	width: 500px;
}

.smallimage
{
	width: 81px;
	height: 55px;
	border: none;
}

.moreTable
{
	width: 450px;
	height: 310px;
	background-color: #ffffff;
	border: solid 1px #d5f7f4;
	z-index:1;
}

.moreText
{
	text-align:right;
	font-size: 11px;
}

.moreLink
{
	text-align: right;
	font-weight: bold;
}

.wordsAdsTD
{
	width: 450px;
	height: 120px;
	background-color: #ffffff;
	border: solid 1px #d5f7f4;
	z-index:1;
}

.welcomeinput
{
	width: 90%;
}

.moreTableHeader
{
	font-size: 22px;
	color: Red;
	font-weight: bolder;
}

.multiTable
{
	width: 610px;
	display: block;
}

.MultiPlayer
{
	width: 740px;
	height: 300px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
}

.MultiPlayerLinks
{
	width: 130px;
	height: 280px;
	vertical-align: top;
}

.multiLinksClicked
{
	font-family: sans-serif;
	font-size: 14px;
	height: 56px;
	width: 130px;
	color: white;
	text-align: right;
	font-weight: bold;
	background-image:  url('img/multiLinksClickedBG.gif');
	background-repeat: repeat-x;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.multiLinks
{
	font-family: sans-serif;
	font-size: 14px;
	height: 56px;
	width: 130px;
	color: white;
	text-align: right;
	font-weight: bold;
	background-image:  url('img/NotClickedHeaders.gif');
	background-repeat: repeat-x;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.multiLinksOver
{
	font-family: sans-serif;
	font-size: 14px;
	height: 56px;
	width: 130px;
	color: white;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	background-image:  url('img/MultiHeadersOver.gif');
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.multiHeaderClicked
{
	font-family: sans-serif;
	font-size: 14px;
	height: 27px;
	width: 245px;
	color: white;
	text-align: right;
	background-image:  url('img/multiHeadersClickedBG.gif');
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.multiHeader
{
	font-family: sans-serif;
	font-size: 14px;
	height: 27px;
	width: 245px;
	color: white;
	text-align: right;
	background-image:  url('img/NotClickedHeaders.gif');
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.MultiHeadersOver
{
	font-family: sans-serif;
	font-size: 14px;
	height: 27px;
	width: 245px;
	color: white;
	text-align: right;
	background-image:  url('img/MultiHeadersOver.gif');
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 8px;
	cursor: pointer;
}

.LaedsImageHolder
{
	background-color: White;
	width: 150px;
}

.specialConst
{
	font-size: 13px;
	color: Red;
}

.closeHyper
{
	font-size:11px;
	width: 135px;
}

.TrendNowTable
{
	width: 200px;
	height: 300px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
}

.TrendNowTableArticles
{
	width: 250px;
	height: 300px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
}

.altDIV
{
	width:450px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
}

.nottoshow
{
	display: none;
}

.videotable
{
	width: 250px;
	height: 447px;
	background-color: #eeeeee;
	border: solid 1px #d5f7f4;
	float:left;
}

.videoImageHolder
{
	width: 190px;
	height: 145px;
	float: right;
	margin-top: 8px;
	z-index: 1;
}

img.watermark {
position: relative;
top: -140px;
left: -60px;
z-index: 10;
}


#videoButtonRight
{
	width: 30px;
	background-color: #eeeeee;
	cursor: pointer;
	float: right;
	vertical-align: middle;
	margin-top: 75px;
}

#videoButtonLeft
{
	width: 30px;
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	cursor: pointer;
	float: right;
	margin-top: 75px;
}

#shoreshTVHeader
{
	font-family: sans-serif;
	font-size: 14px;
	height: 22px;
	width: 243px;
	color: white;
	font-weight: bolder;
	background-image:  url('img/headersBG.gif');
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-top: 4px;
}

.videoButtons
{
	width: 30px;
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	cursor: pointer;
}

.videoButtonsClicked
{
	width:30px;
	font-size: 12px;
	color:#ffffff;
	background-image: url(img/clickedleadsBG.gif);
	background-repeat: repeat-x;
	cursor: pointer;
}

#showbigvideoTD
{
	margin-top: 145;
	float: right;
	width: 35px;
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	cursor: pointer;
}

#numVideo
{
	width: 15px;
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	float: right;
}

#videoNameRabbi
{
	width: 190px;
	height: 52px;
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	float: right;
	vertical-align: middle;
}

.leads
{
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	width: 115px;
	cursor: pointer;
}

.moreFrom
{
	font-size: 14px;
	color: #16387c;
	background-color: #eeeeee;
	cursor: pointer;
}

.multiTableleads
{
	font-size: 12px;
	color: #16387c;
	background-color: #eeeeee;
	width: 203px;
	height: 115px;
	cursor: pointer;
}

.leadsclicked
{
	font-size: 12px;
	color: #ffffff;
	background-image: url(img/clickedleadsBG.gif);
	background-repeat: repeat-x;
	width: 115px;
	cursor: pointer;
}

.leadsimage
{
	width: 102px;
	height: 70px;
	border: double 3px #d5f7f4;
}
	
.more
{
	font-size: 11px;
	color: #999999;
	cursor: pointer;
	height:15px;
}

.BIGmore
{
	font-size: 13px;
	color: #999999;
	cursor: pointer;
}

.overitems
{
	color:Red;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
}

.button
{
	background-color: gray;
	color: White;
	font-weight: 400;
	cursor: pointer;
}

.maintable
{
	width: 950px;
	direction: rtl;
	border-width: 0px;
	margin: 0 auto;
	height: 14px;
	
}

.downruleCuts
{
	text-align: right;
	color: #4ee2d4;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.downruleSubs
{
	text-align: right;
	color: Gray;
	cursor: pointer;
	font-size: 11px;
	text-decoration: none;
	vertical-align: top;
}

.downruleTable
{
	width: 950px;
	height: 90px;
	vertical-align: top;
	background-color:#f3f3f5;
}

.adstable
{
	width: 100%;
	direction: rtl;
	border-width: 0px;
	margin: 0 auto; 
	background-color: Black;
}

.startheadertable
{
	background-image: url('http://www.shoresh.org.il/menu/red_line.gif');
	background-repeat: repeat-x;
	width: 20px;
}

.headertable
{
	width: 100%;
	direction: rtl;
	border-width: 0px;
}

.headertablenoshow
{
	width: 100%;
	direction: rtl;
	border-width: 0px;
	display: none;
}

.halfpagetable
{
	width: 470px;
	direction: rtl;
	border-width: 0px;
}

.thirdpagetable
{
	width: 630px;
	direction: rtl;
	border-width: 0px;
}

.headertd
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	cursor: pointer;
	text-decoration: none;
}	

.simpleimage
{
	border-style: none;
}

.buttonimage
{
	cursor:pointer;
	border-style: none;
}

.selectedsearch
{
	font-weight:bold;
	cursor: pointer;
	text-align: center;
	font-size:14px;
}

.unselectedsearch
{
	font-weight: normal;
	text-align: center;
	cursor: pointer;
	font-size:14px;
}

.sublinksholder
{
	width: 470px;
	height: 118px;
	border-color: graytext;
	border-width: 1px;
	border-style: solid;
	text-align:right;
}

.productsholder
{
	width: 470px;
	border-color: graytext;
	border-width: 1px;
	border-style: solid;
	text-align:right;
}

.videoholder
{
	width: 470px;
	height: 256px;
	border-color: graytext;
	border-width: 1px;
	border-style: solid;
	text-align:right;
}

.gamesholder
{
	width: 640px;
	height: 210px;
	border-color: graytext;
	border-width: 1px;
	border-style: solid;
	text-align:right;
}

.sublink
{
	text-decoration:none;
	color:#16387C;
	font-size:13px;
	width:100;
	text-align:right;
	direction: rtl;
	cursor: pointer;
}

.sublinkgames
{
	text-decoration:none;
	color:#16387C;
	font-size:13px;
	text-align:right;
	direction: rtl;
	vertical-align: top;
}

.sublinkheader
{
	color:#1638ff;
	font-size: 13px;
	font-weight:bold;
	text-align:right;
	direction: rtl;
}

.smallsublink
{
	font-family: Arial;
	color:#1638ff;
	font-size: 12px;
	text-align:right;
	direction: rtl;
}

.sublinkorange
{
	color:#f36021;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	direction:rtl;
	height: 13px;
	cursor: pointer;
}

.mailbutton
{
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	cursor: pointer;
	background-color: White;
}

.opbutton
{
	width:78px;
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	cursor: pointer;
	background-color: White;
}

.frames
{
	text-align: center;
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; 
	Z-INDEX: 101; 
	BACKGROUND-color: gray; 
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;
} 

.headerline 
{
	background-image: url('http://www.shoresh.org.il/menu/red_line.gif');
	background-repeat: repeat-x;
	width: 100%;
}

.headertext
{
	background-image: url('http://www.shoresh.org.il/menu/black_line.gif');
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: 400;
	color: White;
	white-space: nowrap;
	vertical-align: middle;
}

.mainheadertext
{
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
	padding-right: 5px;
}

.subheadertext
{
	font-size: 13px;
	cursor: pointer;
	padding-right: 5px;
}

.consttable
{
	width: 113px;
	height: 120px;
	border-color: graytext;
	border-width: 1px;
	border-style: solid;
	text-align:right;
}

.sideadimage
{
	background-image: url('http://www.shoresh.org.il/menu/קוביית פרסום צד.gif');
	background-repeat: no-repeat;
}

#TrendNowDiv
{
	float: left;
	padding: 4px 4px 4px 4px;
	margin-left: 12px;
	width: 228px;
	height: 160px;
	background-image: url(img/TrendNowBack.gif);
	background-repeat: no-repeat;	
}

.sideadbg
{
	background-image: url('http://www.shoresh.org.il/menu/קוביית פרסום רקע.gif');
	background-repeat: no-repeat;
}

.tagstable
{
	border-bottom: solid 1px gray;
	border-left: solid 1px gray;
	border-right: solid 1px gray;
}

.clickedtag
{
	background-color: White;
	border-left: solid 1px gray;
	border-right: solid 1px gray;
	border-top: solid 1px gray;
}

.Hline
{
	background-color: #dde2e5;
}

.orangedot
{
	background-image: url('http://www.shoresh.org.il/menu/orangecircle.gif');
	background-repeat: no-repeat;
}

.videoimage
{
	border-width:3px;
	border-color:Gray;
	border-style:double;
	cursor: pointer;
}

.videoimageover
{
	border-width:3px;
	border-color:black;
	border-style:double;
	cursor: pointer;
}

.videoimageclicked
{
	border-width:3px;
	border-color:red;
	border-style:double;
	cursor: pointer;
}

.AjaxMsg
{
	width:630px;
	height:20px;
	background-color: #ccffff;
	color: Black;
	font-size:18px;
	display: block;
}

.AjaxMsg1
{
	width:300px;
	height:20px;
	background-color: #ccffff;
	color: Black;
	font-size:18px;
	display: block;
}

.simpleimagepre
{
	border-style: none;
	width: 60px;
	height: 60px;
}

.orangebg
{
	background-color: #f36021;
	color: White;
	font-weight: bolder;
	cursor: pointer;
}

.RessHeader
{ 
  width: 350px;
}
.RessBody
{ 
  width: 350px;
  height: 120px;
}

.addRessDivMClass {
    display:none; 
    width: 100%; 
    height: 205px; 
    background-color: #eeeeee;
}

.ressWrepDivMClass {
    margin-left:auto; 
    margin-right:auto;
    width:300px;
}

.RessBodyM
{ 
  width: 260px;
  height: 110px;
}

.ressHeaderMClass {
    font-size: large;
    font-weight: bold;
}

.taxtDivMClass {
    margin-bottom: -11px;
    margin-top: -6px;
}

.SideTopAdd
{
	background-color: white;
	width: 130px;
	height: 60px;
	border: 1px solid Black;  
	position: absolute;    
	top: 31px;     
	left: 0; 
	margin-left: 5px;
}

.topNav 
{
	background:#12a89d;
	color:#ffffff;
	font-size:14px;
	text-indent:5px;
	
	}
	
.topNav a 
{
	color:#ffffff;
	text-decoration:underline;
	
	}
	
.topNav a:hover 
{
	
	text-decoration:underline;
	color:#000000;
	
	}
	
.topNav a:active 
{
	color:#ffffff;
	text-decoration:underline;
	
	}
	
.topNav a:visited 
{
	color:#ffffff;
	text-decoration:underline;
	
	}
	
	.jumpWindow
{

	position:relative;
	left: 50%;	
	top: 14%;
	 z-index: 50000;	
	
}
.popup1 
{
	position: fixed;
z-index: 50000;
background: #fff;
direction: rtl;
border-radius: 5px;
font-family: Arial;
font-size: 14px;
color: #6b6b6b;
font-weight: bold;
text-align: right;
overflow: hidden;
padding: 17px;
	
	
	}
	
	 .popup1 img 
	{
		height: 384px;
		max-height: 401px;
		
		
		
		}
		.topTchelet
{

	background: #fff url(../img/pirtey-header-bg.jpg) repeat-x top !important;
	
	
	
	
	}
	
	.dimmerClass
{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 20000;
	background: black url('../images/diagonalDark1.png');
	top: 0;
	left: 0;
	opacity:0.7;
	animation: dimOpacity ease 1s normal;
	-webkit-animation: dimOpacity ease 1s normal;
	-o-animation: dimOpacity ease 1s normal;
	-moz-animation: dimOpacity ease 1s normal;
	-ms-animation: dimOpacity ease 1s normal;

}

.closeDimmer
{
	color: #fff;
	cursor: pointer;
	background: black;
	border-radius: 30px;
	float: left;
	width: 11px;
	height: 10px;
	margin-top: -28px;
	margin-left: -3px;
	padding: 10px;
	padding-top: 12px;
	text-align: center;
	line-height: 0.5;
	font-size: 19px;
	border: 3px solid #fff;
	position: relative;
	z-index: 30000;
	margin-right: -28px;

}

.closeDimmervid
{
	color: #fff;
	cursor: pointer;
	float: left;
	width: 11px;
	height: 10px;
	margin-top: -28px;
	margin-left: -3px;
	padding: 10px;
	padding-top: 12px;
	text-align: center;
	line-height: 0.5;
	font-size: 19px;
	position: relative;
	z-index: 100;
	margin-right: -28px;
}

@keyframes dimImg   {

	    0%
		{
			transform:scale(0.1);
			-moz-transform:scale(0.1);
			-o-transform:scale(0.1);
			-ms-transform:scale(0.1);
			transform-origin:center center;
			-o-transform-origin:center center;
			-moz-transform-origin:center center;
			-ms-transform-origin:center center;
		}

		100%
		{
			transform:scale(1);
			-moz-transform:scale(1);
			-o-transform:scale(1);
			-ms-transform:scale(1);
			transform-origin:center center;
			-o-transform-origin:center center;
			-moz-transform-origin:center center;
			-ms-transform-origin:center center;
		}
}

@-webkit-keyframes dimImg   {

	    0%
		{
			transform:scale(0.1);
			-webkit-transform:scale(0.1);
			transform-origin:center center;
			-webkit-transform-origin:center center;
		}

		to
		{
			transform:scale(1);
			-webkit-transform:scale(1);
			transform-origin:center center;
			-webkit-transform-origin:center center;
		}
}



.anima
{
	animation: dimImg ease 0.5s normal;
	-webkit-animation: dimImg ease 0.5s normal;
	-o-animation: dimImg ease 0.5s normal;
	-moz-animation: dimImg ease 0.5s normal;
	-ms-animation: dimImg ease 0.5s normal;
}

.signClass 
{
	color:#327A91;
	font-weight:normal;
	
	
	
	}
	
	.signClass span
	{
		clear: right;
		float: right;
		display: inline-block;
		width: 102px;
		margin-top: 5px;
		text-align: left;
		margin-left: 12px;
		
		
		}
		
	.signClass label   
		{
			float: right;
			display: inline-block;
			margin-top: 5px;
			text-align: left;
			color:Black;
			
			
			}

	.signClass input[type="text"], 
	.signClass select, .signClass input[type="radio"]
	{
		
		float:right;
		margin-top:5px;
		
		
		}
		
.signClass textarea 
{
	   float:right;
		margin-top:5px;
	
	
	}
	
.tnaim 
{
	height: 100px;
	overflow: auto;
	width: 248px;
	color: black;
	font-size: 12px;
	border: 1px solid #e4e4e4;
	margin-top: 5px;
	float: right;
	padding: 5px;
	
	
	
	
	}
	
	.signClass input[type="button"], 	.sighupbutton
	{
		background: #327A91;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		margin-top: -28px;
		border: 0;
		padding: 5px 10px;
		
		
		} 
.sighupbuttonTop 
{
	
		background: #327A91;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer
	
	
	
	
	}
	
	.sighupbuttonTop bt1
{
	
		background: #327A91;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer
	
	
	
	
	}
	
	.sighupbuttonTop2 
{
	
		background: #FF7C3B;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer;
		margin-left:3px;
	
	
	
	
	}
	.sighupbuttonTop2 bt2
	{
	
		background: #CC6633;
		color: #fff;
		text-align: center;
		float:none;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer;
		margin-left:3px;
	
	
	
	
	}
		.sighupbuttonTop3 
{
	
		background: #9933CC;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer;
		margin-left:3px;
	
	
	
	
	}
		.sighupbuttonTop4 
{
	
		background: #00CC99;
		color: #fff;
		text-align: center;
		float: left;
		clear: both;
		border: 0;
		padding: 5px 10px;
		cursor:pointer;
		margin-left:3px;
	
	
	
	
	}
	
	.x
	{
		cursor:pointer;
	}
	
	.linkSign
	{
		cursor:pointer;
	}			
		
		.sighupbutton
{
	margin-top:-26px;
	/*width: 54px;
	height: 25px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	border: none;
	background-image:  url('img/searchbuttonBG.gif');
	background-repeat: repeat-x;
	cursor: pointer;*/
}
		
		.coteretTofes 
		{
			float: left;
			background: #327A91;
			color: #fff;
			font-size: 20px;
			height: 84px;
			margin-top: -257px;
			width: 175px;
			padding: 15px;
			border-radius: 109px;
			text-align: center;
			padding-top: 189px;
			
			
			
			
			}
			
			.connectClass 
			{
				float: left;
				background: #327A91;
				color: #fff;
				font-size: 20px;
				height: 50px;
				margin-top: -290px;
				width: 175px;
				padding: 15px;
				border-radius: 109px;
				text-align: center;
				padding-top: 221px;
				
				}
				
				
				.connect span 
				{
					
					float: right;
					display: inline-block;
					margin-left: 12px;
					color:#327A91;
					font-weight:normal;
					
					
					}
					
					.connect input[type="text"]
					{
						height: 20px;
						float: right;
						width: 140px;
						margin-left: 31px;
						margin-top: -5px;
						margin-right: -8px;
						
						
						}
						
						.connect input[type="password"]  
						{
							height: 20px;
						float: right;
						width: 102px;
						margin-top: -5px;
						margin-right: -8px;
						margin-bottom:18px;
							
							
							
							}
							
.mce-widget.mce-tooltip {
    display: none !important;
}

#FreindsLinksDIV
{
	width: 250px;
	height: 56px;
	border-collapse: collapse;
	margin-top: 4px;
	background-image: url('img/bgShutafim.jpg');
}


#mainTextTR video
{
	width: 467px;
    height: 350.25px;
    background: #000000;
    margin-top: 20px;
    margin-bottom: 20px;

}

#mainTextTR iframe
{
	width: 467px;
    height: 350.25px;
    background: #000000;

}

.whatsappBg {

	float: right;
    clear: both;
    padding: 2rem;
	background:url(img/whatsappbg.jpg);
	background-size:100% auto;
	background-repeat:repeat;
}

.whatsappRight {

	background: #fff;
    border-radius: 4px;
    padding: 2%;
    float: right;
    clear: both;
    margin-bottom: 1rem;
    /* width: 100%; */
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.19);
	max-width:85%;
	position:relative;
}

.whatsappRight:before {

	    content: '';
    background-image: url('img/shpitzwhats.png');
    background-position: center right;
    width: 11px;
    height: 48px;
    right: -9px;
    top: -17px;
    position: absolute;
    background-size: 25px;
    background-repeat: no-repeat;

}

.whatsappLeft {

	background: #e1ffc7;
    border-radius: 4px;
    padding: 2%;
    float: left;
    clear: both;
    margin-bottom: 1rem;
    /* width: 100%; */
    box-sizing: border-box;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.19);
	max-width:85%;
	position:relative;
}

.whatsappLeft:before {

	content: '';
    background-image: url('img/shpitzwhats.png');
    background-position: center left;
    width: 11px;
    height: 48px;
    left: -9px;
    top: -17px;
    position: absolute;
    background-size: 25px;
    background-repeat: no-repeat;

}






/*------------media query----------------------*/	


@media screen and (max-width: 760px)
{

	.forMobile
		{
			width:100% !important;

		}

}


@media screen and (max-width: 1500px)
{
	.popup1 
	{
		zoom:0.9;
		top:20px !important;
		
		
		}
	
	
	
	}
